filename = 'automaticdoors-26.1.2-5.0.jar'
name = 'Automatic Doors'
side = ''
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[Fabric/Forge/Neo] 26.1.2-5.0 | Automatic Doors'

[download]
hash = '6cbabb252ee6e8bb299b9aba988d432f114d415c'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7902405
project-id = 347635